#image-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;  
}
        
img{
    width: 100%;
    max-width: 100%;
    height: auto;
    padding-bottom: 40px;
}


@media screen and (min-width: 992px){
    
 img{
    width: 60%;
    max-width: 100%;
    height: auto;
    padding-bottom: 40px;
}   
    
}